<?xml version="1.0"?>
<level>
  <details name="Solitaire Kingdom" background=""/>
  <deck x="466" y="690"/>
  <cards>
    <card x="75" y="161" z="0" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="70" y="406" z="2" angle="0" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="620" y="161" z="4" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="620" y="406" z="6" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="185" y="161" z="10" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="180" y="406" z="12" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="730" y="161" z="14" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="730" y="406" z="16" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="295" y="161" z="20" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="290" y="406" z="22" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="840" y="161" z="24" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="840" y="406" z="26" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="405" y="161" z="30" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="400" y="406" z="32" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="950" y="161" z="34" angle="0" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="950" y="406" z="36" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="130" y="196" z="40" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="125" y="441" z="42" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="675" y="196" z="44" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="675" y="441" z="46" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="240" y="196" z="50" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="235" y="441" z="52" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="785" y="196" z="54" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="785" y="441" z="56" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="350" y="196" z="60" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="345" y="441" z="62" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="895" y="196" z="64" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="895" y="441" z="66" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="185" y="238" z="70" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="180" y="483" z="72" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="730" y="238" z="74" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="730" y="483" z="76" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="295" y="238" z="80" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="290" y="483" z="82" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="840" y="238" z="84" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="840" y="483" z="86" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
  </cards>
</level>
